Subject: bug#14253: Testsuite failure in gnulib-tests: test programs cannot be built

From: Stefano Lattarini <[email-masked]>
Date: Tue, 30 Apr 2013 11:27:58 +0200

Hi Paul, Pádraig.

On 04/25/2013 10:28 AM, Stefano Lattarini wrote:
> On 04/25/2013 07:29 AM, Paul Eggert wrote:
>> On 04/24/2013 02:08 AM, Pádraig Brady wrote:
>>> Bernhard noticed this also:
>>> http://lists.gnu.org/archive/html/coreutils/2013-03/msg00065.html
>>
>> Thanks, here's a proposed patch.  I'll CC: this to Bruno since he's
>> gettext's maintainer.
>>
Actually, I believe the current gettext maintainer is Daiki Ueno:
<http://lists.gnu.org/archive/html/bug-gettext/2012-12/msg00004.html>

>> From 319571c0a0ad96d60f00470ef5d0ac8cc83c194b Mon Sep 17 00:00:00 2001
>> From: Paul Eggert <[email-masked]>
>> Date: Wed, 24 Apr 2013 22:26:31 -0700
>> Subject: [PATCH] gettext: now your responsibility to add
>>
> s/now/now it's/ ?
> 
>>  -$(top_builddir)/intl
>>
> I guess you meant '-I$(top_builddir)/intl' here.
> 
> [SNIP]
> 
Ping on this?  I'm still have to create a dummy 'intl' directory myself
if I want to be able to bootstrap coreutils from the git repository ...

Thanks,
  Stefano